export default {
	"blue-1": "#e6f7ff",
	"blue-2": "#bae7ff",
	"blue-3": "#91d5ff",
	"blue-4": "#69c0ff",
	"blue-5": "#40a9ff",
	"blue-7": "#096dd9",
	"blue-8": "#0050b3",
	"blue-9": "#003a8c",
	"blue-10": "#002766",
	"primary-color": "#1890ff",
	"primary-1": "#e6f7ff",
	"primary-2": "#bae7ff",
	"primary-3": "#91d5ff",
	"primary-4": "#69c0ff",
	"primary-5": "#40a9ff",
	"primary-7": "#096dd9",
	"primary-8": "#0050b3",
	"primary-9": "#003a8c",
	"primary-10": "#002766",
	"purple-1": "#f9f0ff",
	"purple-2": "#efdbff",
	"purple-3": "#d3adf7",
	"purple-4": "#b37feb",
	"purple-5": "#9254de",
	"purple-6": "#722ed1",
	"purple-7": "#531dab",
	"purple-8": "#391085",
	"purple-9": "#22075e",
	"purple-10": "#120338",
	"cyan-1": "#e6fffb",
	"cyan-2": "#b5f5ec",
	"cyan-3": "#87e8de",
	"cyan-4": "#5cdbd3",
	"cyan-5": "#36cfc9",
	"cyan-6": "#13c2c2",
	"cyan-7": "#08979c",
	"cyan-8": "#006d75",
	"cyan-9": "#00474f",
	"cyan-10": "#002329",
	"green-1": "#f6ffed",
	"green-2": "#d9f7be",
	"green-3": "#b7eb8f",
	"green-4": "#95de64",
	"green-5": "#73d13d",
	"green-7": "#389e0d",
	"green-8": "#237804",
	"green-9": "#135200",
	"green-10": "#092b00",
	"success-color": "#52c41a",
	"magenta-1": "#fff0f6",
	"magenta-2": "#ffd6e7",
	"magenta-3": "#ffadd2",
	"magenta-4": "#ff85c0",
	"magenta-5": "#f759ab",
	"magenta-6": "#eb2f96",
	"magenta-7": "#c41d7f",
	"magenta-8": "#9e1068",
	"magenta-9": "#780650",
	"magenta-10": "#520339",
	"pink-1": "#fff0f6",
	"pink-2": "#ffd6e7",
	"pink-3": "#ffadd2",
	"pink-4": "#ff85c0",
	"pink-5": "#f759ab",
	"pink-6": "#eb2f96",
	"pink-7": "#c41d7f",
	"pink-8": "#9e1068",
	"pink-9": "#780650",
	"pink-10": "#520339",
	"red-1": "#fff1f0",
	"red-2": "#ffccc7",
	"red-3": "#ffa39e",
	"red-4": "#ff7875",
	"red-5": "#ff4d4f",
	"red-7": "#cf1322",
	"red-8": "#a8071a",
	"red-9": "#820014",
	"red-10": "#5c0011",
	"error-color": "#ff4d4f",
	"orange-1": "#fff7e6",
	"orange-2": "#ffe7ba",
	"orange-3": "#ffd591",
	"orange-4": "#ffc069",
	"orange-5": "#ffa940",
	"orange-6": "#fa8c16",
	"orange-7": "#d46b08",
	"orange-8": "#ad4e00",
	"orange-9": "#873800",
	"orange-10": "#612500",
	"yellow-1": "#feffe6",
	"yellow-2": "#ffffb8",
	"yellow-3": "#fffb8f",
	"yellow-4": "#fff566",
	"yellow-5": "#ffec3d",
	"yellow-6": "#fadb14",
	"yellow-7": "#d4b106",
	"yellow-8": "#ad8b00",
	"yellow-9": "#876800",
	"yellow-10": "#614700",
	"volcano-1": "#fff2e8",
	"volcano-2": "#ffd8bf",
	"volcano-3": "#ffbb96",
	"volcano-4": "#ff9c6e",
	"volcano-5": "#ff7a45",
	"volcano-6": "#fa541c",
	"volcano-7": "#d4380d",
	"volcano-8": "#ad2102",
	"volcano-9": "#871400",
	"volcano-10": "#610b00",
	"geekblue-1": "#f0f5ff",
	"geekblue-2": "#d6e4ff",
	"geekblue-3": "#adc6ff",
	"geekblue-4": "#85a5ff",
	"geekblue-5": "#597ef7",
	"geekblue-6": "#2f54eb",
	"geekblue-7": "#1d39c4",
	"geekblue-8": "#10239e",
	"geekblue-9": "#061178",
	"geekblue-10": "#030852",
	"lime-1": "#fcffe6",
	"lime-2": "#f4ffb8",
	"lime-3": "#eaff8f",
	"lime-4": "#d3f261",
	"lime-5": "#bae637",
	"lime-6": "#a0d911",
	"lime-7": "#7cb305",
	"lime-8": "#5b8c00",
	"lime-9": "#3f6600",
	"lime-10": "#254000",
	"gold-1": "#fffbe6",
	"gold-2": "#fff1b8",
	"gold-3": "#ffe58f",
	"gold-4": "#ffd666",
	"gold-5": "#ffc53d",
	"gold-7": "#d48806",
	"gold-8": "#ad6800",
	"gold-9": "#874d00",
	"gold-10": "#613400",
	"warning-color": "#faad14",
	"normal-color": "#d9d9d9",
	"white": "#fff",
	"black": "#000",
	"body-background": "#fff",
	"component-background": "#fff",
	"icon-color": "inherit",
	"item-hover-bg": "#f5f5f5",
	"shadow-color": "rgba(0, 0, 0, 0.15)",
	"btn-primary-color": "#fff",
	"btn-danger-color": "#fff",
	"btn-default-ghost-bg": "transparent",
	"btn-link-hover-bg": "transparent",
	"btn-text-hover-bg": "rgba(0, 0, 0, 0.018)",
	"checkbox-check-color": "#fff",
	"descriptions-bg": "#fafafa",
	"layout-body-background": "#f0f2f5",
	"layout-header-background": "#001529",
	"layout-trigger-background": "#002140",
	"layout-trigger-color": "#fff",
	"layout-sider-background-light": "#fff",
	"layout-trigger-background-light": "#fff",
	"input-number-handler-active-bg": "#f4f4f4",
	"select-multiple-item-disabled-color": "#bfbfbf",
	"anchor-bg": "transparent",
	"tooltip-color": "#fff",
	"tooltip-bg": "rgba(0, 0, 0, 0.75)",
	"modal-footer-bg": "transparent",
	"progress-steps-item-bg": "#f3f3f3",
	"menu-dark-arrow-color": "#fff",
	"menu-dark-inline-submenu-bg": "#000c17",
	"menu-dark-highlight-color": "#fff",
	"menu-dark-item-hover-bg": "transparent",
	"table-body-sort-bg": "#fafafa",
	"table-selected-row-color": "inherit",
	"table-expanded-row-bg": "#fbfbfb",
	"table-header-cell-split-color": "rgba(0, 0, 0, 0.06)",
	"table-header-sort-active-bg": "rgba(0, 0, 0, 0.04)",
	"table-header-filter-active-bg": "rgba(0, 0, 0, 0.04)",
	"table-filter-btns-bg": "inherit",
	"card-head-background": "transparent",
	"card-skeleton-bg": "#cfd8dc",
	"comment-bg": "inherit",
	"comment-author-time-color": "#ccc",
	"comment-action-hover-color": "#595959",
	"comment-actions-margin-bottom": "inherit",
	"comment-content-detail-p-margin-bottom": "inherit",
	"back-top-color": "#fff",
	"avatar-bg": "#ccc",
	"avatar-color": "#fff",
	"avatar-group-border-color": "#fff",
	"page-header-back-color": "#000",
	"page-header-ghost-bg": "inherit",
	"slider-rail-background-color-hover": "#e1e1e1",
	"tree-directory-selected-color": "#fff",
	"skeleton-color": "rgba(190, 190, 190, 0.2)",
	"list-header-background": "transparent",
	"list-footer-background": "transparent",
	"image-bg": "#f5f5f5",
	"image-color": "#fff",
	"disabled-color": "hsla(0, 0%, 0%, 0.25)",
	"disabled-color-dark": "hsla(0, 0%, 100%, 0.35)",
	"table-sticky-scroll-bar-bg": "hsla(0, 0%, 0%, 0.35)",
	"switch-shadow-color": "hsla(139, 100%, 7%, 0.2)",
}
 export const unCoverVariable = {
	"btn-text-hover-bg--fadein--1": "_T_",
	"card-skeleton-bg--fade--20": "_T_",
	"card-skeleton-bg--fade--40": "_T_",
	"black--fade--6": "_T_",
	"black--fade--7": "_T_",
	"primary-color--fade--20": "_T_",
	"white--fade--1": "_T_",
	"black--fade--0": "_T_",
	"white--fade--85": "_T_",
	"white--fade--45": "_T_",
	"white--fade--75": "_T_",
	"white--fade--8": "_T_",
	"white--fade--4": "_T_",
	"white--fade--30": "_T_",
	"white--fade--25": "_T_",
	"white--fade--20": "_T_",
	"primary-color--darken--35": "_T_",
	"primary-color--darken--20": "_T_",
	"white--fade--65": "_T_",
	"white--fade--12": "_T_",
	"white--fade--16": "_T_",
	"table-sticky-scroll-bar-bg--fade--80": "_T_",
	"black--lighten--96": "_T_",
	"shadow-color--darken--5": "_T_",
	"shadow-color--fade--8": "_T_",
	"black--fade--50": "_T_",
	"primary-color--tint--60": "_T_",
	"primary-color--tint--50": "_T_",
	"primary-color--tint--20": "_T_",
	"black--fade--85": "_T_",
	"black--fade--45": "_T_",
	"black--fade--75": "_T_",
	"black--fade--20": "_T_",
	"black--tint--90": "_T_",
	"primary-color--lighten--35": "_T_",
	"primary-color--lighten--20": "_T_",
	"primary-color--fade--12": "_T_",
	"skeleton-color--shade--5": "_T_",
	"black--fade--25": "_T_",
}
export const convertedVariables = {
	"--primary-color--colorPalette--8": "var(--primary-8)",
	"--primary-color--colorPalette--7": "var(--primary-7)",
	"--primary-color--colorPalette--5": "var(--primary-5)",
	"--primary-color--colorPalette--4": "var(--primary-4)",
	"--primary-color--colorPalette--3": "var(--primary-3)",
	"--primary-color--colorPalette--2": "var(--primary-2)",
	"--blue-6--colorPalette--1": "var(--blue-1)",
	"--blue-6--colorPalette--2": "var(--blue-2)",
	"--blue-6--colorPalette--3": "var(--blue-3)",
	"--blue-6--colorPalette--4": "var(--blue-4)",
	"--blue-6--colorPalette--5": "var(--blue-5)",
	"--blue-6": "var(--primary-color)",
	"--info-color": "var(--primary-color)",
	"--processing-color": "var(--primary-color)",
	"--link-color": "var(--primary-color)",
	"--primary-6": "var(--primary-color)",
	"--blue-6--colorPalette--7": "var(--blue-7)",
	"--blue-6--colorPalette--8": "var(--blue-8)",
	"--blue-6--colorPalette--9": "var(--blue-9)",
	"--blue-6--colorPalette--10": "var(--blue-10)",
	"--purple-6--colorPalette--1": "var(--purple-1)",
	"--purple-6--colorPalette--2": "var(--purple-2)",
	"--purple-6--colorPalette--3": "var(--purple-3)",
	"--purple-6--colorPalette--4": "var(--purple-4)",
	"--purple-6--colorPalette--5": "var(--purple-5)",
	"--purple-6--colorPalette--7": "var(--purple-7)",
	"--purple-6--colorPalette--8": "var(--purple-8)",
	"--purple-6--colorPalette--9": "var(--purple-9)",
	"--purple-6--colorPalette--10": "var(--purple-10)",
	"--cyan-6--colorPalette--1": "var(--cyan-1)",
	"--cyan-6--colorPalette--2": "var(--cyan-2)",
	"--cyan-6--colorPalette--3": "var(--cyan-3)",
	"--cyan-6--colorPalette--4": "var(--cyan-4)",
	"--cyan-6--colorPalette--5": "var(--cyan-5)",
	"--cyan-6--colorPalette--7": "var(--cyan-7)",
	"--cyan-6--colorPalette--8": "var(--cyan-8)",
	"--cyan-6--colorPalette--9": "var(--cyan-9)",
	"--cyan-6--colorPalette--10": "var(--cyan-10)",
	"--green-6--colorPalette--1": "var(--green-1)",
	"--green-6--colorPalette--2": "var(--green-2)",
	"--green-6--colorPalette--3": "var(--green-3)",
	"--green-6--colorPalette--4": "var(--green-4)",
	"--green-6--colorPalette--5": "var(--green-5)",
	"--green-6": "var(--success-color)",
	"--green-6--colorPalette--7": "var(--green-7)",
	"--green-6--colorPalette--8": "var(--green-8)",
	"--green-6--colorPalette--9": "var(--green-9)",
	"--green-6--colorPalette--10": "var(--green-10)",
	"--magenta-6--colorPalette--1": "var(--magenta-1)",
	"--magenta-6--colorPalette--2": "var(--magenta-2)",
	"--magenta-6--colorPalette--3": "var(--magenta-3)",
	"--magenta-6--colorPalette--4": "var(--magenta-4)",
	"--magenta-6--colorPalette--5": "var(--magenta-5)",
	"--magenta-6--colorPalette--7": "var(--magenta-7)",
	"--magenta-6--colorPalette--8": "var(--magenta-8)",
	"--magenta-6--colorPalette--9": "var(--magenta-9)",
	"--magenta-6--colorPalette--10": "var(--magenta-10)",
	"--pink-6--colorPalette--1": "var(--pink-1)",
	"--pink-6--colorPalette--2": "var(--pink-2)",
	"--pink-6--colorPalette--3": "var(--pink-3)",
	"--pink-6--colorPalette--4": "var(--pink-4)",
	"--pink-6--colorPalette--5": "var(--pink-5)",
	"--pink-6--colorPalette--7": "var(--pink-7)",
	"--pink-6--colorPalette--8": "var(--pink-8)",
	"--pink-6--colorPalette--9": "var(--pink-9)",
	"--pink-6--colorPalette--10": "var(--pink-10)",
	"--red-6--colorPalette--1": "var(--red-1)",
	"--red-6--colorPalette--2": "var(--red-2)",
	"--red-6--colorPalette--3": "var(--red-3)",
	"--red-6--colorPalette--4": "var(--red-4)",
	"--red-6--colorPalette--5": "var(--red-5)",
	"--red-6": "var(--error-color)",
	"--highlight-color": "var(--error-color)",
	"--red-6--colorPalette--7": "var(--red-7)",
	"--red-6--colorPalette--8": "var(--red-8)",
	"--red-6--colorPalette--9": "var(--red-9)",
	"--red-6--colorPalette--10": "var(--red-10)",
	"--orange-6--colorPalette--1": "var(--orange-1)",
	"--orange-6--colorPalette--2": "var(--orange-2)",
	"--orange-6--colorPalette--3": "var(--orange-3)",
	"--orange-6--colorPalette--4": "var(--orange-4)",
	"--orange-6--colorPalette--5": "var(--orange-5)",
	"--orange-6--colorPalette--7": "var(--orange-7)",
	"--orange-6--colorPalette--8": "var(--orange-8)",
	"--orange-6--colorPalette--9": "var(--orange-9)",
	"--orange-6--colorPalette--10": "var(--orange-10)",
	"--yellow-6--colorPalette--1": "var(--yellow-1)",
	"--yellow-6--colorPalette--2": "var(--yellow-2)",
	"--yellow-6--colorPalette--3": "var(--yellow-3)",
	"--yellow-6--colorPalette--4": "var(--yellow-4)",
	"--yellow-6--colorPalette--5": "var(--yellow-5)",
	"--yellow-6--colorPalette--7": "var(--yellow-7)",
	"--yellow-6--colorPalette--8": "var(--yellow-8)",
	"--yellow-6--colorPalette--9": "var(--yellow-9)",
	"--yellow-6--colorPalette--10": "var(--yellow-10)",
	"--volcano-6--colorPalette--1": "var(--volcano-1)",
	"--volcano-6--colorPalette--2": "var(--volcano-2)",
	"--volcano-6--colorPalette--3": "var(--volcano-3)",
	"--volcano-6--colorPalette--4": "var(--volcano-4)",
	"--volcano-6--colorPalette--5": "var(--volcano-5)",
	"--volcano-6--colorPalette--7": "var(--volcano-7)",
	"--volcano-6--colorPalette--8": "var(--volcano-8)",
	"--volcano-6--colorPalette--9": "var(--volcano-9)",
	"--volcano-6--colorPalette--10": "var(--volcano-10)",
	"--geekblue-6--colorPalette--1": "var(--geekblue-1)",
	"--geekblue-6--colorPalette--2": "var(--geekblue-2)",
	"--geekblue-6--colorPalette--3": "var(--geekblue-3)",
	"--geekblue-6--colorPalette--4": "var(--geekblue-4)",
	"--geekblue-6--colorPalette--5": "var(--geekblue-5)",
	"--geekblue-6--colorPalette--7": "var(--geekblue-7)",
	"--geekblue-6--colorPalette--8": "var(--geekblue-8)",
	"--geekblue-6--colorPalette--9": "var(--geekblue-9)",
	"--geekblue-6--colorPalette--10": "var(--geekblue-10)",
	"--lime-6--colorPalette--1": "var(--lime-1)",
	"--lime-6--colorPalette--2": "var(--lime-2)",
	"--lime-6--colorPalette--3": "var(--lime-3)",
	"--lime-6--colorPalette--4": "var(--lime-4)",
	"--lime-6--colorPalette--5": "var(--lime-5)",
	"--lime-6--colorPalette--7": "var(--lime-7)",
	"--lime-6--colorPalette--8": "var(--lime-8)",
	"--lime-6--colorPalette--9": "var(--lime-9)",
	"--lime-6--colorPalette--10": "var(--lime-10)",
	"--gold-6--colorPalette--1": "var(--gold-1)",
	"--gold-6--colorPalette--2": "var(--gold-2)",
	"--gold-6--colorPalette--3": "var(--gold-3)",
	"--gold-6--colorPalette--4": "var(--gold-4)",
	"--gold-6--colorPalette--5": "var(--gold-5)",
	"--gold-6": "var(--warning-color)",
	"--gold-6--colorPalette--7": "var(--gold-7)",
	"--gold-6--colorPalette--8": "var(--gold-8)",
	"--gold-6--colorPalette--9": "var(--gold-9)",
	"--gold-6--colorPalette--10": "var(--gold-10)",
	"--primary-color--colorPalette--1": "var(--primary-1)",
	"--primary-color--colorPalette--9": "var(--primary-9)",
	"--primary-color--colorPalette--10": "var(--primary-10)",
	"--link-color--colorPalette--5": "var(--primary-6)",
	"--link-color--colorPalette--7": "var(--primary-6)",
	"--error-color--colorPalette--5": "var(--red-6)",
}
